body{
    margin: 0;
    padding: 0;
    font-family: 'Pacifico', cursive;
    background-color: #114b5f;
}


.box{
    width: 300px;
    padding: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: #1a936f;
    text-align: center;
}

.box h1{
    margin-top: 10px;
    color: black;
    text-transform: capitalize;
    font-weight: 700;
    font-size: 50px;
}


.box input[name='username'], .box input[name='password']{
    border: 0;
    background:none;
    display: block;
    margin: 30px auto;
    text-align: center;
    border: 2px solid black;
    padding: 15px 10px;
    width: 200px;
    outline: none;
    color: black;
    font-family: 'Pacifico', cursive;
    font-size: 17px;
    border-radius: 25px;
    transition: 0.25s;
}

.box input[name='username']:focus, .box input[name='password']:focus{

    width: 280px;
    border-color: white;
    
}

.box input[type='submit']{
    border: 0;
    background:black;
    display: block;
    margin: 30px auto;
    text-align: center;
    border: 2px solid black;
    padding: 10px 40px;
    
    outline: none;
    color: white;
    font-family: 'Pacifico', cursive;
    font-size: 15px;
    border-radius: 25px;
    transition: 0.20s;
}
.box input[type='submit']:hover{
    background:white;
    color: black;
    
}

.box input::-webkit-input-placeholder { 
    color: white; 
} 




